Page MenuHomePhabricator

Support PNG thumbnails of WebP originals in Thumbor
Closed, ResolvedPublic

Description

Apparently the ability to upload WebP images to Commons was turned on in January. There are 92 such images... Thumbor needs to support that.

Details

Related Gerrit Patches:
operations/debs/python-thumbor-wikimedia : masterUpgrade to 0.1.40
mediawiki/vagrant : masterEnable WebP uploads for Thumbor role

Event Timeline

Gilles created this task.Jun 8 2017, 7:46 PM

Change 357940 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Enable WebP uploads for Thumbor role

https://gerrit.wikimedia.org/r/357940

Change 357940 merged by jenkins-bot:
[mediawiki/vagrant@master] Enable WebP uploads for Thumbor role

https://gerrit.wikimedia.org/r/357940

Change 357978 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 0.1.40

https://gerrit.wikimedia.org/r/357978

Change 357978 merged by Filippo Giunchedi:
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 0.1.40

https://gerrit.wikimedia.org/r/357978

Mentioned in SAL (#wikimedia-operations) [2017-06-09T13:18:35Z] <godog> upgrade thumbor to 0.1.40 - T167462

Gilles closed this task as Resolved.Jun 9 2017, 3:09 PM